*{box-sizing: border-box;}
.column{float: left;width: 50%;padding: 0px;}
.row:after {content: "";display: table;clear: both;}
@media screen and (max-width: 600px) {.column {width: 100%;}}
.container { max-width: 850px;margin: 0 auto;padding: 20px;background-color:grey;font-family:Helvetica, sans serif;}